.view {
   /*width: 282px;*/
   width:95%;
   /*height: 325px;*/
   margin: 10px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) repeat;
}

.view img
{
	width:100%;
}

.view .mask,.view .content {
   /*width: 282px;*/
   width:100%;
   height: 325px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
	
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   text-transform:uppercase;
   font-weight:bold;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   
   font-size: 15px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
   line-height:23px;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #03a271;
   color: #fff;
   font-size:16px;
   font-weight:bold;
   
   text-transform: uppercase;
   -webkit-box-shadow: 0 4px 0px #00825a;
   -moz-box-shadow: 0 4px 0px #00825a;
   box-shadow: 0 4px 0px #00825a;
   
	border-radius:2px;
	-webkit-border-radius:2px;
	-o-border-radius:2px;
	-moz-border-radius:2px;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}